# Method: projects.locations.models.create

- [HTTP request](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#body.request_body)
- [Response body](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#body.aspect)
- [Try it!](https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models/create#try-it)

Creates a Model.

### HTTP request

`POST https://translate.googleapis.com/v3/{parent=projects/*/locations/*}/models`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The project name, in form of `projects/{project}/locations/{location}` |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/translate/docs/reference/rest/v3/projects.locations.models#Model`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/translate/docs/reference/rest/Shared.Types/ListOperationsResponse#Operation`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/cloud-translation`
- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).